<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>D-SAT</Name>
		<Status>No operational </Status>
		<NasaID>42794</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437505000 </Frequency>
				<Modes>
					<Mode>4800bps GMSK CW  </Mode>
					<Speed/>
				</Modes>
				<Modes>
		   <Mode>GMSK   </Mode>
           <Speed>4800 bps</Speed>
        </Modes>
		  <Modes>
		   <Mode>CW</Mode>
           <Speed></Speed>
      </Modes>
				<CallSign>U1-DSAT-U1</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>